path: /build/build/libdbi-drivers-dev-db-0.9.0+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -firebird -mysql -postgres sqlite" emerge dev-db/libdbi-drivers -pv -t && \
    USE="-doc -firebird -mysql -postgres sqlite" emerge -j ${JOBS} --nodeps dev-db/libdbi-drivers && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdbi-drivers && \
    luet-portage --dir /pkgdir/libdbi-drivers dev-db/libdbi-drivers && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:187356af5a47155552f9fe9f824ff8702ab92bba15b9508f3ac37e35184a7fa0
  package:
    name: libdbi-drivers
    version: 0.9.0+3
    category: dev-db
    use_flags:
    - -doc
    - -firebird
    - -mysql
    - -postgres
    - sqlite
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The libdbi-drivers project maintains drivers for libdbi
    uri:
    - http://libdbi-drivers.sourceforge.net/
    license: LGPL-2.1+
    buildtimestamp: 2025-06-02 06:59:25.838908083 +0000 UTC m=+184.282379481
    labels:
      BDEPEND: doc? ( app-text/openjade ) >=app-portage/elt-patches-20170815 || (
        >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: '>=dev-db/libdbi-0.9.0 firebird? ( dev-db/firebird ) mysql? ( dev-db/mysql-connector-c:=
        ) postgres? ( dev-db/postgresql:* ) sqlite? ( dev-db/sqlite:3 )'
      IUSE: doc firebird mysql oci8 postgres +sqlite static-libs
      RDEPEND: '>=dev-db/libdbi-0.9.0 firebird? ( dev-db/firebird ) mysql? ( dev-db/mysql-connector-c:=
        ) postgres? ( dev-db/postgresql:* ) sqlite? ( dev-db/sqlite:3 )'
      emerge.packages: dev-db/libdbi-drivers
      kit: dev-kit
      original.package.name: dev-db/libdbi-drivers
      original.package.slot: "0"
      original.package.version: 0.9.0
    treedir: /build/packages
  package_dir: /pkgdir/libdbi-drivers
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 330a45bc5ff6ddbe6fd33dc9009e2f20313a8c6f6f7aed12952119a072f8429c
compressiontype: zstd
files:
- usr/lib64/dbd/libdbdsqlite3.so
- usr/share/doc/libdbi-drivers-0.9.0/AUTHORS.bz2
- usr/share/doc/libdbi-drivers-0.9.0/ChangeLog.bz2
- usr/share/doc/libdbi-drivers-0.9.0/NEWS.bz2
- usr/share/doc/libdbi-drivers-0.9.0/README.bz2
- usr/share/doc/libdbi-drivers-0.9.0/README.osx.bz2
- usr/share/doc/libdbi-drivers-0.9.0/TODO.bz2
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/BDEPEND
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/BUILD_TIME
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CATEGORY
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CBUILD
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CFLAGS
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CHOST
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CONTENTS
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/COUNTER
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CTARGET
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CXX
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/CXXFLAGS
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/DEFINED_PHASES
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/DEPEND
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/DESCRIPTION
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/EAPI
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/FEATURES
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/HOMEPAGE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/INHERITED
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/IUSE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/IUSE_EFFECTIVE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/KEYWORDS
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/LDFLAGS
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/LICENSE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/NEEDED
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/NEEDED.ELF.2
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/PF
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/PROVIDES
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/RDEPEND
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/REQUIRES
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/SIZE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/SLOT
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/USE
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/environment.bz2
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/libdbi-drivers-0.9.0.ebuild
- var/db/pkg/dev-db/libdbi-drivers-0.9.0/repository
package_cacheimage: ""
runtime:
  name: libdbi-drivers
  version: 0.9.0+3
  category: dev-db
  use_flags:
  - -doc
  - -firebird
  - -mysql
  - -postgres
  - sqlite
  requires:
  - name: libdbi
    version: '>=0'
    category: dev-db
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The libdbi-drivers project maintains drivers for libdbi
  uri:
  - http://libdbi-drivers.sourceforge.net/
  license: LGPL-2.1+
  labels:
    BDEPEND: doc? ( app-text/openjade ) >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: '>=dev-db/libdbi-0.9.0 firebird? ( dev-db/firebird ) mysql? ( dev-db/mysql-connector-c:=
      ) postgres? ( dev-db/postgresql:* ) sqlite? ( dev-db/sqlite:3 )'
    IUSE: doc firebird mysql oci8 postgres +sqlite static-libs
    RDEPEND: '>=dev-db/libdbi-0.9.0 firebird? ( dev-db/firebird ) mysql? ( dev-db/mysql-connector-c:=
      ) postgres? ( dev-db/postgresql:* ) sqlite? ( dev-db/sqlite:3 )'
    emerge.packages: dev-db/libdbi-drivers
    kit: dev-kit
    original.package.name: dev-db/libdbi-drivers
    original.package.slot: "0"
    original.package.version: 0.9.0
